
GIS - Task #7733

Madhuca ( Line work, points edit , shape file ) is finished.

21/02/2019 12:21 - Ramkumar Sekar

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Ramkumar Sekar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Madhuca ( Line work, points edit , shape file ) is finished. Its ready to published

History

#1 - 25/02/2019 17:49 - Philippe May

- Assignee set to Ramkumar Sekar

#2 - 15/03/2019 14:53 - Pavneet Kaur

- Status changed from New to Closed
